
#验证码发送相关参数
rong_userid: 8a216da86715511501673e331c24171e
rong_token: 3d7dc58c6a334ad6887317efbf847e41
app_id: 8a216da86715511501673e331c741725
template_id: 435329
code_type: 1


# 合同管理-客户信息
yy_apicode: 35afe9ec3263424f9a18feb837177169
yy_mhcxurl: https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseSearchByName
yy_shcxurl: https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseTicketInfo

# 公共密码
publicPassword: Xg@sys9hB2!xWm

#阿里云文件夹路径
aliyun_directory: attachment-file/assess
#签章阿里云文件bucketName
qzBucketName: xg-qz
#文件存储位置
directory: /attachment-file

aliyunUrl: http://oss.gangwaninfo.com


apptoken: Mt4een4BN8
appsecret: qhA4aV2GKE8Oq8k4G3twLiUn4U60cN
signature: 19ed90930b5b84800ea582e34b71d1dd

signature_http_top: http://121.40.158.10:9182

#会计公司圆章
company_round_seal_finance_id: 3048906729846612268

#评估公司圆章
company_round_seal_assess_id: 3169845144496476527

#离职流程id
dimission_id: 3032265972836684447
